@font-face {
  font-family: Gotham;
  src: url('../fonts/Gotham-Bold_358454553.otf') format("opentype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Gotham;
  src: url('../fonts/Gotham-Book_360048675.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Gotham;
  src: url('../fonts/Gotham-Medium_308473851.otf') format("opentype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

:root {
  --text-primary: #080808;
  --h1-desktop: 96px;
  --h1-tablet: 48px;
  --h1-mobile: 36px;
  --h2-desktop: 60px;
  --h2-tablet: 36px;
  --h2-mobile: 30px;
  --h3-desktop: 48px;
  --h3-tablet: 30px;
  --h3-mobile: 24px;
  --h4-desktop: 30px;
  --h4-tablet: 24px;
  --h4-mobile: 20px;
  --body-desktop: 18px;
  --body-tablet: 16px;
  --body-mobile: 16px;
  --ui-bg: #fbfbfb;
  --lead-desktop: 36px;
  --lead-tablet: 20px;
  --lead-mobile: 18px;
  --text-inverted: #ebebeb;
  --accent: #af2832;
  --_colors---primary--white-grey: #fbfbfb;
  --_primitives---font-sizes--number-5: 20px;
  --_primitives---space--number-17: 32px;
  --_primitives---space--number-18: 48px;
  --_primitives---space--number-19: 64px;
  --_colors---primary--red: #af2832;
  --text-secondary: #727272;
  --border: #e4e4e4;
  --color: #004366;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

h1 {
  color: var(--text-primary);
  font-family: Gotham, sans-serif;
  font-size: var(--h1-desktop);
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 400;
  line-height: 120%;
}

h2 {
  color: var(--text-primary);
  font-family: Gotham, sans-serif;
  font-size: var(--h2-desktop);
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 400;
  line-height: 120%;
}

h3 {
  color: var(--text-primary);
  font-family: Gotham, sans-serif;
  font-size: var(--h3-desktop);
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 400;
  line-height: 122%;
}

h4 {
  color: var(--text-primary);
  font-family: Gotham, sans-serif;
  font-size: var(--h4-desktop);
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 500;
  line-height: 120%;
}

p {
  color: var(--text-primary);
  font-family: Gotham, sans-serif;
  font-size: var(--body-desktop);
  max-width: 65ch;
  margin-bottom: 0;
  line-height: 140%;
}

a {
  align-self: flex-start;
  text-decoration: none;
}

.hero-visual {
  z-index: -100;
  background-image: linear-gradient(270deg, #5284add6, #79818dc9 5%, #b87d59b3 21%, #e07a38a3 39%, #f0742400 93%);
  height: 100%;
  position: relative;
}

.slider {
  background-color: #fff0;
  display: none;
}

.slide {
  margin-right: 24px;
}

.mask {
  max-width: 500px;
  overflow: visible;
}

.section {
  overflow: hidden;
}

.section.functions {
  background-image: linear-gradient(153deg, #8cb48c4d, #e07a384d);
}

.section.isred {
  background-color: #70040c;
}

.section.isblue {
  background-color: #13144b;
}

.cont-packages {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.package {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  background-color: #fff;
  border-radius: 24px;
  flex-flow: column;
  justify-content: space-between;
  height: 100%;
  padding: 32px;
  display: flex;
}

.package.gradient1, .package.gradient2 {
  background-image: linear-gradient(141deg, #004366, #8cb48c);
}

.body {
  background-color: var(--ui-bg);
  padding-bottom: 0;
}

.hero-grid {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.lead {
  color: var(--text-primary);
  font-size: var(--lead-desktop);
  max-width: 50ch;
}

.feature {
  background-color: #fff9;
  border-radius: 24px;
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  height: 100%;
  padding: 24px;
  display: flex;
}

.bold {
  font-weight: 500;
}

.icon {
  color: var(--text-inverted);
  align-self: center;
  margin-bottom: 0;
  font-family: Material Symbols Rounded, sans-serif;
  font-weight: 500;
  line-height: 100%;
}

.icon.isblack {
  color: var(--text-primary);
}

.icon.isblack.isbig {
  font-size: var(--lead-desktop);
}

.div-block-7 {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  align-items: center;
  display: flex;
}

.div-block-8 {
  background-color: var(--accent);
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  margin-left: 0;
  margin-right: 0;
  display: flex;
}

.div-block-9 {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  border-top: 1px solid #e4e4e4;
  flex-flow: column;
  padding-top: 16px;
  display: flex;
}

.button {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  background-color: var(--accent);
  color: var(--text-inverted);
  font-family: Gotham, sans-serif;
  font-size: var(--body-desktop);
  border-radius: 30px;
  align-self: flex-start;
  align-items: stretch;
  padding: 12px 24px;
  font-weight: 400;
  transition: all .2s;
  display: flex;
}

.button:hover {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
}

.button.secondary {
  background-color: var(--text-inverted);
  color: var(--accent);
}

.button.center {
  align-self: center;
}

.button.isslider {
  -webkit-backdrop-filter: blur(12px);
  backdrop-filter: blur(12px);
  color: var(--text-primary);
  background-color: #ececec66;
  justify-content: center;
  align-items: center;
  margin: auto 12px;
  padding-left: 12px;
  padding-right: 12px;
}

.hero-title {
  font-size: 6svw;
}

.hero-title.bold {
  font-weight: 500;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.popup-form {
  background-color: #fff;
  margin-top: 41px;
  display: none;
  position: fixed;
  inset: 0%;
}

.feature-txt {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  display: flex;
}

.team-person {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  border-radius: 24px;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: auto;
  grid-auto-columns: auto;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.team-person-txt {
  z-index: 100;
  align-self: flex-end;
  width: 100%;
}

.team-person-img {
  border-radius: 12px;
  width: 100%;
}

.txt-invert {
  color: var(--text-inverted);
}

.txt-invert.txt-center {
  text-align: center;
}

.team {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  padding-bottom: 0;
  display: grid;
}

.hero-txt {
  z-index: 600;
  margin-top: 140px;
  padding-left: 96px;
  position: relative;
}

.text-block {
  z-index: 100;
  max-width: 80%;
  padding-left: 96px;
  padding-right: 96px;
  position: relative;
}

.text-block.isslider {
  max-width: 100%;
}

.text-block.isslider.ishidden {
  z-index: -100;
  max-width: 80%;
}

.text-block.ishidden {
  z-index: -100;
}

.chip {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  border: 1px solid var(--accent);
  vertical-align: baseline;
  background-color: #fff;
  border-radius: 24px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: auto;
  padding: 8px 12px;
  display: inline-block;
}

.chip-txt {
  color: var(--accent);
  font-family: Gotham, sans-serif;
  font-size: var(--body-desktop);
  vertical-align: baseline;
  font-weight: 500;
  display: inline-block;
}

.space-sm {
  height: 12px;
}

.space-md {
  height: 24px;
}

.space-xl {
  height: 48px;
}

.space-lg {
  height: 32px;
}

.package-txt {
  flex-flow: column;
  display: flex;
}

.button-text {
  font-family: Gotham, sans-serif;
  font-size: var(--body-desktop);
  font-weight: 500;
}

.button-text.sm {
  color: var(--text-primary);
  font-weight: 400;
}

.button-icon {
  font-family: Material Symbols Rounded, sans-serif;
  font-size: 20px;
}

.button-icon.sm {
  color: var(--text-primary);
  font-weight: 300;
}

.space-s-sm {
  height: 8px;
}

.functions-grid {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  grid-template: "."
                 "."
                 / 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.functions-grid.ispackage {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.txt-red {
  color: var(--accent);
  font-weight: 500;
}

.svg {
  z-index: 0;
  margin-top: 89px;
  padding-top: 0;
  padding-bottom: 0;
  position: relative;
}

.svg.is2 {
  z-index: -100;
  margin-top: 0;
}

.container {
  max-width: 1800px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 48px;
  padding-right: 48px;
}

.container.functions {
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  display: flex;
}

.space-xxl {
  height: 64px;
}

.space-xxxl {
  height: 96px;
}

.intro {
  z-index: 2000;
  background-color: var(--accent);
  width: 100svw;
  height: 100svh;
  display: none;
  position: absolute;
  inset: 0%;
  overflow: hidden;
}

.intro-txt {
  justify-content: center;
  align-items: center;
  height: 100%;
  margin-left: 48px;
  margin-right: 48px;
  display: flex;
}

.hero-svg {
  height: 100%;
  margin-top: 136px;
  overflow: hidden;
}

.kontakt-ppl {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: column;
  grid-template-rows: auto auto auto auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  max-width: 60%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.kontakt-single {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: stretch;
  width: 100%;
  display: flex;
}

.kontakt-single.is2 {
  margin-top: -48px;
}

.kontakt-img {
  border-radius: 24px;
  width: 500px;
}

.body-big {
  font-size: 24px;
}

.body-big.txt-invert.is45ch {
  max-width: 45ch;
}

.kontakt-txt {
  font-size: 24px;
  font-weight: 500;
}

.kontakt-txt.is2 {
  align-self: flex-end;
}

.kontakt {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 100%;
  grid-auto-columns: 1fr;
  place-items: center;
  display: grid;
}

.text-span, .text-span-2 {
  color: var(--accent);
}

.footer {
  background-color: var(--accent);
}

.logo {
  width: 110px;
}

.header {
  z-index: 1000;
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  background-color: #ffffffb3;
  border-bottom-right-radius: 12px;
  padding: 16px;
  display: flex;
  position: fixed;
  inset: 0% auto auto 0%;
}

.footer-center {
  grid-column-gap: 6px;
  grid-row-gap: 6px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.footer-adress {
  flex-flow: column;
  display: flex;
}

.services {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: var(--text-inverted);
  background-image: linear-gradient(142deg, #e6b45a80, #8cb48c80);
  border-radius: 24px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: flex-end;
  display: grid;
}

.services-txt {
  z-index: 100;
  padding-bottom: 48px;
  padding-left: 48px;
  position: relative;
}

.customers-chip {
  justify-content: center;
  align-items: center;
  display: flex;
}

.service-slider {
  background-color: #fff0;
  height: 60svh;
  overflow: hidden;
}

.service-slide {
  background-image: linear-gradient(149deg, #004366b3, #e07a38cc);
  border-radius: 24px;
  margin-right: 48px;
}

.service-slicer-mask {
  overflow: visible;
}

.service-slide-txt {
  flex-flow: column;
  padding: 48px;
  display: flex;
}

.intro-title {
  color: var(--text-inverted);
  font-size: 10svw;
}

.section-red {
  background-color: #7d1e24;
}

.img-teaser {
  width: 60%;
}

.cta-float {
  z-index: 600;
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  background-color: #ffffff7d;
  border-radius: 24px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-bottom: 24px;
  margin-right: 24px;
  padding: 16px;
  display: flex;
  position: fixed;
  inset: auto 0% 0% auto;
}

.div-block-16 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.list-item {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  display: flex;
}

.list-check {
  background-color: var(--accent);
  border-radius: 20px;
  align-self: flex-start;
  padding: 4px;
}

.list-2 {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  display: flex;
}

.back-btn {
  position: fixed;
  inset: 64px auto auto 48px;
}

.carousel {
  flex-direction: row;
  width: 100%;
  display: flex;
  overflow: hidden;
}

.logo-carousel {
  grid-column-gap: 1rem;
  justify-content: flex-start;
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 0;
  list-style-type: none;
  display: flex;
  overflow: hidden;
}

.logo-image {
  width: 240px;
}

.copy-animation {
  height: 0;
}

.logo-link {
  filter: grayscale();
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.logo-carousel-clone {
  grid-column-gap: 1rem;
  justify-content: flex-start;
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 0;
  list-style-type: none;
  display: flex;
  overflow: hidden;
}

.logo-carousel-item {
  flex: none;
  padding: 1rem;
}

.logo-carousel-wrap {
  backface-visibility: hidden;
  flex: none;
  width: auto;
  margin-top: 2rem;
  margin-bottom: 2rem;
  display: flex;
  transform: perspective(1px);
}

.small-instructions {
  font-size: 1rem;
}

.instructions {
  color: #33333387;
  text-align: center;
  margin-top: 2rem;
  padding-left: 1rem;
  padding-right: 1rem;
  font-family: Inconsolata, monospace;
  font-size: 2rem;
  font-weight: 400;
  line-height: 1.2em;
}

.align-right {
  align-self: flex-end;
}

.contact {
  z-index: 5000;
  background-color: #08080870;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 0 48px 48px;
  display: none;
  position: fixed;
  inset: 0%;
}

.contact_modal_header {
  justify-content: flex-end;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.link-block {
  padding: 16px;
}

.contact_modal {
  background-color: var(--ui-bg);
  border-radius: 24px;
  padding-bottom: 48px;
  padding-left: 48px;
  padding-right: 48px;
}

.center {
  align-self: center;
}

.div-block-17 {
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  display: grid;
}

.button-sm {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  -webkit-backdrop-filter: blur(12px);
  backdrop-filter: blur(12px);
  background-color: #fbfbfb33;
  border-radius: 24px;
  margin: 12px;
  padding: 8px 12px;
  transition: all .2s;
  display: flex;
}

.button-sm:hover {
  background-color: #fbfbfb;
}

.slide-2 {
  width: 20%;
}

.slide-team {
  margin-right: 24px;
}

.mask-2 {
  max-width: 300px;
  overflow: visible;
}

.team-slider {
  background-color: #ddd0;
  flex-flow: column;
  height: 100%;
}

.slidenavhidden {
  font-size: 10px;
  display: none;
}

.div-block-18 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.div-block-19 {
  background-color: #fbfbfb99;
  border-radius: 24px;
  align-self: flex-end;
  box-shadow: 0 0 6px 12px #fbfbfb;
}

.div-block-20 {
  display: none;
}

.space-xx-sm {
  height: 4px;
}

.hero-slider {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 100%;
  grid-auto-columns: 1fr;
  max-height: 100svh;
  display: grid;
  overflow: visible;
}

.slider-2 {
  background-color: #ddd0;
  height: 100%;
}

.slide-product-div {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: column;
  justify-content: center;
  place-items: center;
  width: 100%;
  height: 100%;
  max-height: 90svh;
  display: grid;
}

.slide-product-div.isred {
  background-color: #70040c;
  flex-flow: column;
  grid-auto-columns: 1fr;
}

.slide-product-div.isblue {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #13144b;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-end;
  align-items: center;
  display: grid;
}

.slide-product-div.isbrown {
  background-color: #4c070d;
}

.slide-product-img {
  max-height: 90%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.slide-package2-div {
  flex-flow: row;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
}

.slide-package2 {
  vertical-align: middle;
  width: 100%;
  height: 100%;
}

.slide-package2-img {
  height: 100%;
  padding-left: 24px;
  padding-right: 24px;
}

.slider-3 {
  background-color: #fff0;
  height: 100%;
}

.image {
  align-self: center;
}

.left-arrow-2 {
  z-index: 100;
  justify-content: flex-end;
  align-items: center;
  height: 60px;
  display: flex;
  position: absolute;
  top: 110%;
}

.slider-icon {
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  background-color: #3d3d3d33;
  border-radius: 24px;
  justify-content: center;
  align-items: center;
  padding: 12px;
  display: flex;
}

.div-block-22 {
  height: 100%;
  overflow: hidden;
}

.paragraph-3 {
  display: block;
}

.left-arrow-3 {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.right-arrow-2 {
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.left-arrow-4 {
  z-index: 500;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.right-arrow-3 {
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.right-arrow-4 {
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  height: 60px;
  display: flex;
  top: 110%;
}

.slide-nav, .slide-nav-3 {
  font-size: 10px;
}

.packages-card {
  height: 100%;
}

.link-block-2 {
  width: 100%;
  height: 100%;
}

.social-icon {
  width: 32px;
}

.social-link {
  padding-top: 16px;
  padding-bottom: 16px;
  padding-right: 16px;
}

.social-icon-2 {
  width: 32px;
}

.div-block-23 {
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  display: grid;
}

.div-block-24 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.button-icon-2 {
  font-family: Material Symbols Rounded, sans-serif;
  font-size: 20px;
}

.button-icon-2.sm {
  color: #080808;
  font-weight: 300;
}

.button-2 {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  color: #ebebeb;
  background-color: #af2832;
  border-radius: 30px;
  align-self: flex-start;
  align-items: stretch;
  padding: 12px 24px;
  font-family: Gotham, sans-serif;
  font-size: 18px;
  font-weight: 400;
  transition: all .2s;
  display: flex;
}

.button-2:hover {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
}

.swiper-wrapper {
  overflow: visible;
}

.containter-wide {
  max-width: none;
  margin-left: 48px;
  margin-right: 48px;
  padding-bottom: 0;
  overflow: visible;
}

.swiper {
  overflow: visible;
}

.button-text-2 {
  font-family: Gotham, sans-serif;
  font-size: 18px;
  font-weight: 500;
}

.button-text-2.sm {
  color: #080808;
  font-weight: 400;
}

.div-block-25 {
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  display: grid;
}

.div-block-26 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.button-text-3 {
  font-family: Gotham, sans-serif;
  font-size: 18px;
  font-weight: 500;
}

.button-text-3.sm {
  color: #080808;
  font-weight: 400;
}

.bg-fade-txt {
  align-self: flex-start;
}

.kontakt-single-txt {
  background-color: #fbfbfbe6;
  border-radius: 24px;
  box-shadow: 0 0 4px 8px #fbfbfbe6;
}

.kontakt-single-txt.is2 {
  align-self: flex-end;
}

.kontakt-single-txt.is1 {
  align-self: flex-start;
}

.close-btn-w {
  z-index: 5;
  float: right;
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  background-color: #ffffff7d;
  border-radius: 12px;
  justify-content: center;
  align-items: center;
  width: 64px;
  height: 64px;
  margin-top: 16px;
  margin-right: 16px;
  display: flex;
  position: sticky;
  top: -24px;
}

.modal-contact-new {
  z-index: 1000;
  background-color: #29282866;
  align-items: flex-start;
  width: 100%;
  height: 100vh;
  padding: 48px;
  display: none;
  position: fixed;
  inset: 0%;
  overflow: auto;
}

.contact_modal_form-2 {
  object-fit: scale-down;
  width: 100%;
  height: 100%;
}

.icon-2 {
  color: #080808;
  align-self: center;
  margin-bottom: 0;
  font-family: Material Symbols Rounded, sans-serif;
  font-weight: 500;
  line-height: 100%;
}

.icon-2.isblack {
  color: #080808;
}

.icon-2.isblack.isbig {
  font-size: 36px;
}

.modal-bg {
  width: 100%;
  height: 100%;
  position: fixed;
  inset: 0%;
}

.modal {
  background-color: #fff;
  border-radius: .75rem;
  flex: none;
  width: 100%;
  max-width: 60rem;
  height: auto;
  margin: auto;
  position: relative;
}

.modal-content-w {
  padding: 48px;
}

.screen-reader-only {
  border: 1px #000;
  border-radius: 0;
  width: 1px;
  height: 1px;
  margin: -1px;
  position: absolute;
  inset: -1px;
  overflow: hidden;
}

.icon-check {
  overflow: hidden;
}

.check-bubble {
  grid-column-gap: 10px;
  background-color: #fbfbfbcc;
  border-radius: 9999px;
  justify-content: center;
  align-items: center;
  width: 32px;
  height: 32px;
  padding: 10px;
  text-decoration: none;
  display: flex;
}

.funktionen {
  grid-column-gap: 12px;
  flex: 0 auto;
  justify-content: flex-start;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.standard-osm-basiskarte {
  color: var(--_colors---primary--white-grey);
  font-family: Gotham, sans-serif;
  font-size: var(--_primitives---font-sizes--number-5);
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 400;
  line-height: 100%;
  text-decoration: none;
}

.typebasic {
  grid-column-gap: 32px;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  max-width: 1343px;
  text-decoration: none;
  display: flex;
}

.frame-54 {
  grid-row-gap: 8px;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  text-decoration: none;
  display: flex;
}

.frame-169 {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  text-decoration: none;
  display: flex;
}

.basic {
  color: var(--_colors---primary--white-grey);
  font-family: Gotham, sans-serif;
  font-size: var(--_primitives---space--number-17);
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 700;
  line-height: 100%;
  text-decoration: none;
}

.ab-chf-12500 {
  color: var(--_colors---primary--white-grey);
  font-family: Gotham, sans-serif;
  font-size: var(--_primitives---space--number-17);
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 500;
  line-height: 100%;
  text-decoration: none;
}

.frame-174 {
  grid-column-gap: var(--_primitives---space--number-18);
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  text-decoration: none;
  display: flex;
}

.frame-199, .frame-200 {
  grid-row-gap: 18px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  text-decoration: none;
  display: flex;
}

.frame-201 {
  grid-row-gap: 10px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  text-decoration: none;
  display: flex;
}

.package-2 {
  padding: var(--_primitives---space--number-18);
  grid-row-gap: var(--_primitives---space--number-19);
  background-color: var(--_colors---primary--red);
  border-radius: 24px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  text-decoration: none;
  display: flex;
}

.standard-osm-basiskarte-2 {
  color: var(--_colors---primary--white-grey);
  font-family: Gotham, sans-serif;
  font-size: var(--_primitives---font-sizes--number-5);
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 400;
  line-height: 100%;
  text-decoration: none;
}

@media screen and (max-width: 991px) {
  h1 {
    font-size: var(--h1-tablet);
  }

  h2 {
    font-size: var(--h2-tablet);
  }

  h3 {
    font-size: var(--h3-tablet);
  }

  h4 {
    font-size: var(--h4-tablet);
  }

  p {
    font-size: var(--body-tablet);
  }

  .hero-visual {
    height: auto;
  }

  .cont-packages {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
  }

  .lead {
    font-size: var(--lead-tablet);
  }

  .button {
    font-size: var(--body-tablet);
  }

  .text-block {
    max-width: 100%;
    padding-left: 48px;
    padding-right: 48px;
  }

  .chip-txt {
    font-size: var(--body-tablet);
  }

  .space-sm {
    height: 8px;
  }

  .space-md {
    height: 12px;
  }

  .space-xl {
    height: 32px;
  }

  .space-lg {
    height: 24px;
  }

  .button-text {
    font-size: var(--body-tablet);
  }

  .space-s-sm {
    height: 4px;
  }

  .functions-grid {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    grid-template-columns: 1fr 1fr;
  }

  .functions-grid.ispackage {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .space-xxl {
    height: 48px;
  }

  .space-xxxl {
    height: 64px;
  }

  .kontakt-ppl {
    max-width: 80%;
  }

  .kontakt-single, .kontakt-single.is2 {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
  }

  .kontakt-img {
    width: 270px;
  }

  .body-big {
    font-size: 20px;
  }

  .space-xx-sm {
    height: 4px;
  }

  .button-2, .button-text-2, .button-text-3 {
    font-size: 16px;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: var(--h1-mobile);
  }

  h2 {
    font-size: var(--h2-mobile);
  }

  h3 {
    font-size: var(--h3-mobile);
  }

  h4 {
    font-size: var(--h4-mobile);
  }

  p {
    font-size: var(--body-mobile);
  }

  .cont-packages {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .package {
    padding: 16px;
  }

  .lead {
    font-size: var(--lead-mobile);
  }

  .feature {
    padding: 12px;
  }

  .button {
    font-size: var(--body-mobile);
  }

  .hero-title {
    font-size: 7svw;
  }

  .hero-txt {
    margin-top: 101px;
    padding-left: 24px;
  }

  .text-block {
    padding-left: 24px;
    padding-right: 24px;
  }

  .chip-txt {
    font-size: var(--body-mobile);
  }

  .space-sm {
    height: 4px;
  }

  .space-md {
    height: 8px;
  }

  .space-xl {
    height: 24px;
  }

  .space-lg {
    height: 12px;
  }

  .button-text {
    font-size: var(--body-mobile);
  }

  .space-s-sm {
    height: 4px;
  }

  .functions-grid, .functions-grid.ispackage {
    grid-template-rows: auto auto auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .container {
    padding-left: 24px;
    padding-right: 24px;
  }

  .space-xxl {
    height: 32px;
  }

  .space-xxxl {
    height: 48px;
  }

  .hero-svg {
    margin-top: 144px;
  }

  .kontakt-ppl {
    max-width: 100%;
    margin-left: 24px;
    margin-right: 24px;
  }

  .body-big {
    font-size: 18px;
  }

  .logo {
    width: 80px;
  }

  .cta-float {
    margin-bottom: 12px;
    margin-right: 12px;
    padding: 12px;
  }

  .logo-carousel-wrap {
    margin-top: 0;
    margin-bottom: 0;
  }

  .slide-team {
    margin-right: 24px;
  }

  .mask-2 {
    max-width: 270px;
  }

  .div-block-20 {
    display: none;
  }

  .button-2, .button-text-2, .button-text-3 {
    font-size: 16px;
  }

  .modal-content-w {
    padding: 24px;
  }
}

@media screen and (max-width: 479px) {
  .cont-packages {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    grid-template-rows: auto auto auto;
  }

  .package {
    padding: 16px;
  }

  .hero-title {
    font-size: 8svw;
  }

  .hero-txt {
    margin-top: 103px;
  }

  .text-block {
    padding-left: 0;
    padding-right: 0;
  }

  .text-block.isslider {
    padding-left: 24px;
    padding-right: 24px;
  }

  .hero-svg {
    margin-top: 247px;
  }

  .kontakt-ppl {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
  }

  .kontakt-single {
    flex-flow: column;
  }

  .kontakt-single.is2 {
    margin-top: 12px;
  }

  .kontakt-img {
    width: 100%;
  }

  .body-big {
    font-size: 16px;
  }

  .header {
    padding-left: 12px;
  }

  .service-slide-txt {
    padding: 24px;
  }

  .cta-float {
    width: 280px;
    display: none;
  }

  .logo-image {
    width: 120px;
  }

  .logo-carousel-wrap {
    margin-top: 0;
    margin-bottom: 0;
  }

  .small-instructions {
    line-height: 1em;
  }

  .button-sm {
    margin-bottom: 4px;
    margin-right: 4px;
  }

  .slide-team {
    margin-right: 12px;
  }

  .mask-2 {
    max-width: 200px;
  }

  .div-block-19 {
    align-self: flex-start;
    display: none;
  }

  .div-block-20 {
    display: block;
  }

  .button-icon-2 {
    align-self: center;
  }

  .modal-contact-new {
    padding: 24px 0 64px;
  }

  .modal {
    border-radius: 24px;
  }

  .modal-content-w {
    padding: 12px 12px 48px;
  }
}

#w-node-_8fdfba9d-aa7b-40a2-296c-f3136846aeff-8034bcd7 {
  grid-area: 1 / 1 / 2 / 4;
  align-self: stretch;
}

#w-node-bef7cc5b-5c28-d8b4-fee7-14fbfe3f3cd6-8034bcd7 {
  grid-area: 1 / 1 / 2 / 4;
}

#w-node-_5d8026bb-4cfa-ee04-39bd-22402c23fa51-8034bcd7 {
  grid-area: 1 / 2 / 2 / 4;
}

#w-node-_4181c105-cdf8-339a-231e-25b0d10ffdc3-8034bcd7 {
  grid-area: 1 / 1 / 2 / 3;
}

#w-node-_3732a872-73f0-de40-ee68-9e83ab20dbdb-8034bcd7 {
  grid-area: 2 / 1 / 3 / 3;
  align-self: end;
}

#w-node-_8e30022b-1bb6-4d12-8436-ef0b4b5de725-8034bcd7 {
  grid-area: 1 / 1 / 2 / 2;
  align-self: start;
}

#w-node-_8e30022b-1bb6-4d12-8436-ef0b4b5de72c-8034bcd7 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_8e30022b-1bb6-4d12-8436-ef0b4b5de730-8034bcd7 {
  grid-area: 1 / 1 / 2 / 2;
  place-self: start;
}

#w-node-_8e30022b-1bb6-4d12-8436-ef0b4b5de737-8034bcd7 {
  grid-area: 2 / 1 / 3 / 2;
  place-self: center;
}

#w-node-_8e30022b-1bb6-4d12-8436-ef0b4b5de738-8034bcd7 {
  grid-area: 2 / 1 / 3 / 2;
  justify-self: center;
}

#w-node-_8e30022b-1bb6-4d12-8436-ef0b4b5de73b-8034bcd7 {
  justify-self: start;
}

#w-node-_8e30022b-1bb6-4d12-8436-ef0b4b5de741-8034bcd7 {
  justify-self: center;
}

#w-node-_8e30022b-1bb6-4d12-8436-ef0b4b5de745-8034bcd7 {
  grid-area: 1 / 1 / 2 / 2;
  align-self: start;
}

#w-node-_8e30022b-1bb6-4d12-8436-ef0b4b5de74b-8034bcd7 {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-_8e30022b-1bb6-4d12-8436-ef0b4b5de74f-8034bcd7 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_8e30022b-1bb6-4d12-8436-ef0b4b5de755-8034bcd7 {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-_4c331110-7e02-e7ce-47d3-88aacce1b1b7-8034bcd7, #w-node-b5c038e3-74ec-12d1-89e0-ae5b49162a41-8034bcd7, #w-node-_46e2e63e-b6a6-70fd-82bb-ca940ab010e1-8034bcd7, #w-node-_4163adf4-dd7b-70c0-91d9-5ecb67f92871-8034bcd7 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-e280b069-b87b-36c2-9ad5-7ed39c738d19-8034bcd7 {
  grid-area: 1 / 1 / 2 / 2;
  place-self: center;
}

#w-node-_5be76075-aced-6580-d086-114f8b9663af-8034bcd7 {
  grid-area: 1 / 1 / 4 / 4;
  place-self: start;
}

#w-node-cf24b12a-848f-1e8d-aa00-5238b79ac303-8034bcd7 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-bc791e6e-b9a2-f2c4-6f98-593ffd3da902-8034bcd7 {
  grid-area: 1 / 1 / 2 / 2;
  place-self: end start;
}

#w-node-bc791e6e-b9a2-f2c4-6f98-593ffd3da903-8034bcd7 {
  grid-area: 1 / 1 / 2 / 2;
  place-self: end;
}

#w-node-_175c5fba-bb77-6c8e-c7d3-ef10bca0bff4-8034bcd7 {
  grid-area: 3 / 1 / 6 / 4;
  place-self: end;
}

#w-node-_395b922d-d23c-32a0-144b-4ef426a5d39d-8034bcd7 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_2349d256-3326-f5d0-7f03-ef810094508c-8034bcd7, #w-node-_2349d256-3326-f5d0-7f03-ef810094508d-8034bcd7 {
  grid-area: 1 / 1 / 2 / 2;
  place-self: end;
}

#w-node-_0e106c12-c23b-b5e3-cf04-b85c3c21b39b-8034bcd7 {
  grid-area: 1 / 1 / 2 / 2;
  place-self: center;
}

#w-node-a9a7ab41-bc2c-4246-75eb-c097109270cc-109270ca {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-a9a7ab41-bc2c-4246-75eb-c097109270cd-109270ca, #w-node-a9a7ab41-bc2c-4246-75eb-c097109270ce-109270ca {
  grid-area: 1 / 1 / 2 / 2;
  place-self: end;
}

#w-node-a9a7ab41-bc2c-4246-75eb-c097109270d3-109270ca {
  grid-area: 2 / 1 / 3 / 2;
  align-self: end;
}

#w-node-_7f9a58fe-3afb-081b-f4a6-f4322dee17a2-ae49c1fa {
  grid-area: 1 / 1 / 2 / 2;
  align-self: start;
}

#w-node-_7e07c5e6-a7c4-482a-2ccf-66ee3029c895-ae49c1fa {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-f15aeeaf-c60e-d8e0-7584-8fb88907f5fb-ae49c1fa {
  grid-area: 1 / 1 / 2 / 2;
  align-self: start;
}

#w-node-_7e07c5e6-a7c4-482a-2ccf-66ee3029c8a0-ae49c1fa {
  grid-area: 2 / 1 / 3 / 2;
  place-self: stretch stretch;
}

#w-node-_7e07c5e6-a7c4-482a-2ccf-66ee3029c8a1-ae49c1fa {
  grid-area: 2 / 1 / 3 / 2;
  justify-self: center;
}

#w-node-fc3cdf36-6d92-a894-e405-132527a1b036-ae49c1fa {
  grid-area: 1 / 1 / 2 / 2;
  align-self: start;
}

#w-node-fd53c3f9-510c-f197-8cec-a1596d449527-ae49c1fa {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_6cd299c6-0593-1d48-6201-0ad46ea3e3b6-d1c95a96 {
  grid-area: 1 / 1 / 2 / 2;
  align-self: start;
}

#w-node-_6cd299c6-0593-1d48-6201-0ad46ea3e3c0-d1c95a96 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_6cd299c6-0593-1d48-6201-0ad46ea3e3c4-d1c95a96 {
  grid-area: 1 / 1 / 2 / 2;
  align-self: start;
}

#w-node-_6cd299c6-0593-1d48-6201-0ad46ea3e3ce-d1c95a96 {
  grid-area: 2 / 1 / 3 / 2;
  place-self: stretch stretch;
}

#w-node-_6cd299c6-0593-1d48-6201-0ad46ea3e3cf-d1c95a96 {
  grid-area: 2 / 1 / 3 / 2;
  justify-self: center;
}

#w-node-_6cd299c6-0593-1d48-6201-0ad46ea3e3d2-d1c95a96 {
  grid-area: 1 / 1 / 2 / 2;
  align-self: start;
}

#w-node-_8271eb8b-e2dc-5fe2-b2d7-603235d7a1c7-d1c95a96 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

@media screen and (max-width: 991px) {
  #w-node-_4c331110-7e02-e7ce-47d3-88aacce1b1b7-8034bcd7, #w-node-b5c038e3-74ec-12d1-89e0-ae5b49162a41-8034bcd7, #w-node-_4163adf4-dd7b-70c0-91d9-5ecb67f92871-8034bcd7 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-df269313-7de1-4f83-4a02-52af5dcbaa50-8034bcd7 {
    grid-area: 2 / 1 / 3 / 3;
  }

  #w-node-_3ce69059-9df9-0359-275c-e404b09f42f6-8034bcd7 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }

  #w-node-fd53c3f9-510c-f197-8cec-a1596d449527-ae49c1fa, #w-node-_8271eb8b-e2dc-5fe2-b2d7-603235d7a1c7-d1c95a96 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_3ce69059-9df9-0359-275c-e404b09f42f6-8034bcd7, #w-node-fd53c3f9-510c-f197-8cec-a1596d449527-ae49c1fa {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}

@media screen and (max-width: 479px) {
  #w-node-d5613a2b-63d6-4491-4b74-d6ea3fc94a9a-8034bcd7 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-df269313-7de1-4f83-4a02-52af5dcbaa50-8034bcd7 {
    grid-area: span 3 / span 1 / span 3 / span 1;
  }

  #w-node-fd53c3f9-510c-f197-8cec-a1596d449527-ae49c1fa, #w-node-fd53c3f9-510c-f197-8cec-a1596d449537-ae49c1fa {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}


@font-face {
  font-family: 'Gotham';
  src: url('../fonts/Gotham-Bold_358454553.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Gotham';
  src: url('../fonts/Gotham-Book_360048675.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Gotham';
  src: url('../fonts/Gotham-Medium_308473851.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}